body{
	background-image: url("../images/Javascript.jpg");
	background-size: cover;
	background-attachment: fixed;
	font-size: 18px;
}
.page-header{
	color: #FFF;
}
.well{
	background-color: rgba(0, 0, 0, 0.8);
	color: #FFF;
	height: 500px;
}
.btn{
	background-color: rgb(0, 0, 0);
	color: #FFF;
	font-size: 16px;
}
